Thu, 24 Jun 2021 04:15:08 UTC

Information for RPM compat-openssl10-1:1.0.2o-7.fc32.armv7hl.rpm

ID18998027
Namecompat-openssl10
Version1.0.2o
Release7.fc32
Epoch1
Archarmv7hl
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2019-09-10 19:20:20 GMT
Size862,864
2cc9b626dd013fd75e270c0396f3bf1f
LicenseOpenSSL
Buildrootf32-build-17482098-1260637
Provides
compat-openssl10 = 1:1.0.2o-7.fc32
compat-openssl10(armv7hl-32) = 1:1.0.2o-7.fc32
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
coreutils
crypto-policies
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name descending sort Size
/usr/share/licenses/compat-openssl10/LICENSE6,281
/usr/share/licenses/compat-openssl100
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README5,478
/usr/share/doc/compat-openssl10/NEWS35,249
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl100
/usr/lib/libssl.so.1016
/usr/lib/libssl.so.1.0.2o352,288
/usr/lib/libcrypto.so.1019
/usr/lib/libcrypto.so.1.0.2o1,695,400
/usr/lib/.libssl.so.10.hmac22
/usr/lib/.libssl.so.1.0.2o.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libcrypto.so.1.0.2o.hmac65
/usr/lib/.build-id/f6/147db19d2536b1480ba5bd19583a45fc1b729836
/usr/lib/.build-id/f60
/usr/lib/.build-id/b4/b32bcdcbc3d571142fa29b84a0385423d27bb439
/usr/lib/.build-id/b40
/usr/lib/.build-id0
/etc/pki/openssl10.cnf10,923
/etc/pki0
Component of No Buildroots